#! /bin/bash

if [ "$2" = "" ]; then
        echo "USAGE: $0 <host> <director>"
        exit 0
fi

SSHOPTS="-o StrictHostKeyChecking=no"
PERPETUAL_PREFIX="/var/log/VPlex/cli/director-"
PERPETUAL_SUFFIX="_PERPETUAL_vplex_sys_perf_mon.log"
DEFAULTUSER=service
VPLEX=$1
DIRECTOR=$2

echo "LEGENDE"
ssh ${SSHOPTS} ${DEFAULTUSER}@${VPLEX} -C head -1 ${PERPETUAL_PREFIX}${DIRECTOR}${PERPETUAL_SUFFIX} | tr ',' '\n'
echo "VALEURS"
ssh ${SSHOPTS} ${DEFAULTUSER}@${VPLEX} -C tail -1 ${PERPETUAL_PREFIX}${DIRECTOR}${PERPETUAL_SUFFIX} | tr ',' '\n' 
